!
! LIBLSTGRP.CMD --- DOCUMENT TABLE OF CONTENTS BY GROUP
!
DELETE LIST-GROUP;
DEFINE PROCEDURE LIST-GROUP
REPORT MACRDOCS WITH STATUS = "DIST" SORTED BY KEY1,NUM ON DOCGROUP.TOC;1
SET REPORT-NAME="DISTRUBUTED DOCUMENTS BY GROUP"
SET LINES-PAGE=50, COLUMNS-PAGE=80
AT TOP OF KEY1 PRINT KEY1("GROUP")
PRINT NUM USING ZZZZ,TITLE USING X(54)
REPORT END
END-PROCEDURE
